.u-block-6a56-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-6a56-3 {
  position: absolute;
  left: 0;
}

.u-block-6a56-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  min-height: 100vh;
}

.u-section-1-1 .u-image-1 {
  min-height: 1081px;
  height: auto;
  background-position: 20.97% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('https://assets.nicepagecdn.com/72ddfe70/6629365/images/Header.jpg'), linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  background-size: cover, cover;
  width: 2160px;
  margin: 0;
}

.u-section-1-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1-1 .u-shape-1 {
  width: 474px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: 953px;
  margin: 128px auto 0 0;
}

.u-section-1-1 .u-image-2 {
  width: 247px;
  height: 247px;
  animation-timing-function: ease-in-out;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  filter: brightness(0.8);
  background-image: url("https://assets.nicepagecdn.com/72ddfe70/6629365/images/a10b61fe8812722cce174e8d9e86eac28a7ba51ddadaab859e2229937e801a79e7af7a65343717f90b360ff1b4d59269bfe375016ff735efc3e05f_1280.jpg");
  background-position: 50% 50%;
  background-size: cover;
  margin: -599px auto 0 344px;
}

.u-section-1-1 .u-group-elements-1 {
  width: 289px;
  min-height: 917px;
  height: auto;
  margin: -553px auto 0 22px;
}

.u-section-1-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.5rem;
  margin: 5px 0 0;
}

.u-section-1-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(100px) scale(1) rotate(0deg);
  margin: 123px auto 0 100px;
}

.u-section-1-1 .u-group-elements-2 {
  width: 748px;
  min-height: 218px;
  height: auto;
  margin: -891px 60px 0 auto;
}

.u-section-1-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

.u-section-1-1 .u-group-2 {
  width: 250px;
  --radius: 10px;
  height: auto;
  min-height: 64px;
  margin: 474px auto 0 53px;
}

.u-section-1-1 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1-1 .u-text-3 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 7px;
}

.u-section-1-1 .u-btn-1 {
  padding: 0;
}

@media (max-width: 1399px) {
   .u-section-1-1 {
    background-size: cover;
    background-position: 23.74% 57.88%;
    min-height: 847px;
  }

  .u-section-1-1 .u-image-1 {
    background-position: 21.82% 50%, 50% 50%;
    min-height: 1186px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }

  .u-section-1-1 .u-shape-1 {
    width: 388px;
    height: 811px;
    margin-top: 126px;
  }

  .u-section-1-1 .u-image-2 {
    width: 177px;
    height: 177px;
    margin-top: -538px;
    margin-left: 294px;
  }

  .u-section-1-1 .u-group-elements-1 {
    width: 252px;
    min-height: 694px;
    margin-top: -407px;
    margin-left: 15px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
  }

  .u-section-1-1 .u-icon-1 {
    margin-top: 22px;
    margin-left: 76px;
  }

  .u-section-1-1 .u-group-elements-2 {
    width: 522px;
    min-height: 178px;
    margin-top: -414px;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-1-1 .u-group-2 {
    width: 260px;
    margin-top: 128px;
    margin-left: 15px;
    height: auto;
  }

  .u-section-1-1 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-shape-1 {
    width: 358px;
  }

  .u-section-1-1 .u-image-2 {
    width: 161px;
    height: 161px;
    margin-top: -439px;
    margin-left: 267px;
  }

  .u-section-1-1 .u-group-elements-1 {
    width: 207px;
    min-height: 556px;
    margin-top: -358px;
    margin-left: 29px;
  }

  .u-section-1-1 .u-group-elements-2 {
    width: 462px;
    margin-top: -615px;
    margin-right: 31px;
  }

  .u-section-1-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1-1 {
    background-position: 13.3% 57.88%;
  }

  .u-section-1-1 .u-shape-1 {
    width: 347px;
  }

  .u-section-1-1 .u-image-2 {
    width: 146px;
    height: 146px;
    margin-top: -432px;
    margin-left: 239px;
  }

  .u-section-1-1 .u-group-elements-1 {
    width: 211px;
    min-height: 694px;
    margin-top: -484px;
    margin-left: 17px;
  }

  .u-section-1-1 .u-group-elements-2 {
    width: 358px;
    min-height: 119px;
    margin-top: -465px;
    margin-right: 30px;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-1-1 .u-group-2 {
    width: 207px;
    min-height: 92px;
    margin-top: 243px;
    margin-left: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-image-1 {
    background-position: 24.38% 50%, 50% 50%;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1-1 .u-shape-1 {
    width: 280px;
  }

  .u-section-1-1 .u-image-2 {
    width: 123px;
    height: 123px;
    margin-top: -420px;
    margin-left: 218px;
  }

  .u-section-1-1 .u-group-elements-1 {
    width: 184px;
    min-height: 505px;
    margin-top: -304px;
    margin-left: 24px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1-1 .u-group-elements-2 {
    width: 349px;
    margin-top: -604px;
    margin-right: 20px;
  }

  .u-section-1-1 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-1-1 {
    background-position: 27.07% 57.88%;
    min-height: 665px;
  }

  .u-section-1-1 .u-image-1 {
    background-position: 26.65% 50%, 50% 50%;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1-1 .u-shape-1 {
    width: 213px;
    height: 718px;
  }

  .u-section-1-1 .u-image-2 {
    width: 142px;
    height: 142px;
    margin-top: -430px;
    margin-right: 134px;
    margin-left: auto;
  }

  .u-section-1-1 .u-group-elements-1 {
    width: 136px;
    min-height: 541px;
    margin-top: -388px;
    margin-left: 14px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-1-1 .u-icon-1 {
    width: 40px;
    height: 40px;
    margin-top: 8px;
    margin-left: 48px;
    padding: 0;
  }

  .u-section-1-1 .u-group-elements-2 {
    width: 224px;
    min-height: 79px;
    margin-top: -566px;
    margin-right: 9px;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-1-1 .u-group-2 {
    width: 132px;
    min-height: 86px;
    margin-top: 452px;
    margin-left: 14px;
  }

  .u-section-1-1 .u-text-3 {
    font-size: 0.75rem;
    width: 104px;
    margin-top: 9px;
    margin-left: auto;
    margin-right: auto;
  }
}

 .u-section-1-2 {
  min-height: 100vh;
}

.u-section-1-2 .u-group-1 {
  min-height: 1081px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-1-2 .u-container-layout-1 {
  padding: 0 0 1px;
}

.u-section-1-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: -233px;
}

.u-section-1-2 .u-layout-cell-1 {
  min-height: 1081px;
}

.u-section-1-2 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-1-2 .u-text-1 {
  font-size: 4.5rem;
  margin: 0 0 0 50px;
}

.u-section-1-2 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 2.25rem;
  margin: 42px 140px 0 50px;
}

.u-section-1-2 .u-btn-1 {
  background-image: none;
  font-weight: 400;
  letter-spacing: 0px;
  font-size: 1.125rem;
  text-transform: uppercase;
  margin: 43px auto 0 50px;
  padding: 10px 23px 10px 22px;
}

.u-section-1-2 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/72ddfe70/6629365/images/Buroreinigung.png");
  min-height: 1081px;
  background-position: 50% 32.84%;
  background-size: cover;
}

.u-section-1-2 .u-container-layout-3 {
  padding: 0;
}

@media (max-width: 1399px) {
   .u-section-1-2 {
    min-height: 847px;
  }

  .u-section-1-2 .u-group-1 {
    min-height: 847px;
    height: auto;
  }

  .u-section-1-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1-2 .u-layout-cell-1 {
    min-height: 934px;
  }

  .u-section-1-2 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-right: 100px;
  }

  .u-section-1-2 .u-text-2 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 59px;
    margin-right: 50px;
  }

  .u-section-1-2 .u-btn-1 {
    margin-top: 59px;
  }

  .u-section-1-2 .u-image-1 {
    min-height: 934px;
  }
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-layout-wrap-1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-2 .u-layout-cell-1 {
    min-height: 847px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 3rem;
    margin-top: 268px;
    margin-right: 50px;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 52px;
    margin-right: 70px;
  }

  .u-section-1-2 .u-btn-1 {
    margin-top: 56px;
  }

  .u-section-1-2 .u-image-1 {
    min-height: 847px;
    background-position: 31.26% 32.84%;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-1-2 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 2.5rem;
    margin-top: 200px;
    margin-right: 0;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 1.375rem;
    margin-top: 40px;
    margin-right: 140px;
  }

  .u-section-1-2 .u-btn-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    font-size: 0.875rem;
    margin-top: 52px;
    padding-right: 47px;
    padding-left: 45px;
  }

  .u-section-1-2 .u-image-1 {
    background-position: 24.85% 0%;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-2 .u-layout-cell-1 {
    min-height: 497px;
  }

  .u-section-1-2 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 2.125rem;
    margin-top: 152px;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 24px;
    margin-right: 189px;
  }

  .u-section-1-2 .u-btn-1 {
    margin-top: 34px;
  }

  .u-section-1-2 .u-image-1 {
    min-height: 350px;
  }
}

@media (max-width: 575px) {
   .u-section-1-2 {
    min-height: 665px;
  }

  .u-section-1-2 .u-group-1 {
    min-height: 750px;
  }

  .u-section-1-2 .u-layout-wrap-1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-2 .u-layout-cell-1 {
    min-height: 428px;
  }

  .u-section-1-2 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1-2 .u-text-1 {
    margin-top: 118px;
    margin-right: 34px;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 34px;
    margin-right: 54px;
  }

  .u-section-1-2 .u-btn-1 {
    font-size: 0.75rem;
    padding-right: 45px;
    padding-left: 44px;
  }

  .u-section-1-2 .u-image-1 {
    min-height: 323px;
  }
}

 .u-section-1-3 {
  min-height: 100vh;
}

.u-section-1-3 .u-video-1 {
  min-height: 1159px;
  height: auto;
  width: 100%;
  margin: 0;
}

.u-section-1-3 .u-container-layout-1 {
  padding: 0 60px;
}

.u-section-1-3 .u-group-elements-1 {
  width: 949px;
  min-height: 317px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-1-3 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 6rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

@media (max-width: 1399px) {
   .u-section-1-3 {
    background-position: 50% 100%, 50% 100%;
    background-size: cover;
    min-height: 847px;
  }

  .u-section-1-3 .u-video-1 {
    min-height: 847px;
    height: auto;
  }

  .u-section-1-3 .u-group-elements-1 {
    width: 550px;
    min-height: 178px;
    margin-top: 569px;
  }

  .u-section-1-3 .u-text-1 {
    width: auto;
    font-size: 4.5rem;
  }
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1-3 .u-group-elements-1 {
    width: 473px;
    min-height: 152px;
  }

  .u-section-1-3 .u-text-1 {
    margin-right: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-group-elements-1 {
    width: 344px;
    min-height: 116px;
    margin-top: 519px;
  }

  .u-section-1-3 .u-text-1 {
    margin-right: 0;
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
   .u-section-1-3 {
    min-height: 665px;
  }

  .u-section-1-3 .u-video-1 {
    min-height: 750px;
  }

  .u-section-1-3 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-1-3 .u-group-elements-1 {
    width: -20px;
    min-height: 89px;
    margin-top: 596px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 2.25rem;
  }
}

.u-block-ec2d-19:not([data-block-selected]):not([data-cell-selected]),
.u-block-ec2d-19:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-ec2d-19:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-ec2d-19:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-container-layout.hover > .u-block-ec2d-19:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-block-86b8-43:not([data-block-selected]):not([data-cell-selected]),
.u-block-86b8-43:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-86b8-43:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

:hover:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout > .u-block-86b8-43 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.hover > .u-container-layout > .u-block-86b8-43 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-block-a195-43:not([data-block-selected]):not([data-cell-selected]),
.u-block-a195-43:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-a195-43:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

:hover:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout > .u-block-a195-43 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.hover > .u-container-layout > .u-block-a195-43 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-block-bbd7-43:not([data-block-selected]):not([data-cell-selected]),
.u-block-bbd7-43:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-bbd7-43:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

:hover:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout > .u-block-bbd7-43 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.hover > .u-container-layout > .u-block-bbd7-43 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-block-0d0f-43:not([data-block-selected]):not([data-cell-selected]),
.u-block-0d0f-43:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-0d0f-43:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

:hover:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout > .u-block-0d0f-43 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.hover > .u-container-layout > .u-block-0d0f-43 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-block-9a9f-43:not([data-block-selected]):not([data-cell-selected]),
.u-block-9a9f-43:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-9a9f-43:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

:hover:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout > .u-block-9a9f-43 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.hover > .u-container-layout > .u-block-9a9f-43 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-block-c4de-43:not([data-block-selected]):not([data-cell-selected]),
.u-block-c4de-43:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-c4de-43:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

:hover:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout > .u-block-c4de-43 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.hover > .u-container-layout > .u-block-c4de-43 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-block-7bbf-43:not([data-block-selected]):not([data-cell-selected]),
.u-block-7bbf-43:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7bbf-43:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

:hover:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout > .u-block-7bbf-43 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.hover > .u-container-layout > .u-block-7bbf-43 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-block-2de7-43:not([data-block-selected]):not([data-cell-selected]),
.u-block-2de7-43:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-2de7-43:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

:hover:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout > .u-block-2de7-43 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.hover > .u-container-layout > .u-block-2de7-43 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-section-1-1 .u-icon-1,
.u-section-1-1 .u-icon-1:before,
.u-section-1-1 .u-icon-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1-1 :hover > .u-container-layout .u-icon-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-section-1-1 .hover > .u-container-layout .u-icon-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-block-6eec-43:not([data-block-selected]):not([data-cell-selected]),
.u-block-6eec-43:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6eec-43:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

:hover:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout > .u-block-6eec-43 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.hover > .u-container-layout > .u-block-6eec-43 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 810px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 813px;
}

.u-section-2 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-2 .u-shape-1 {
  height: 419px;
  width: 436px;
  background-image: none;
  margin: 100px 85px 0 auto;
}

.u-section-2 .u-image-1 {
  width: 424px;
  height: 403px;
  margin: -411px 91px 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 813px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 38px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  font-size: 1.125rem;
  border-style: solid;
  letter-spacing: 0px;
  text-transform: uppercase;
  font-weight: 400;
  margin: 20px auto 0 0;
  padding: 10px 53px 10px 51px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 18px;
    margin-bottom: 18px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 702px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 569px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 49px;
    margin-bottom: 49px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 579px;
  }

  .u-section-2 .u-shape-1 {
    height: 349px;
    width: 345px;
    margin-top: 30px;
    margin-right: 1px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -295px;
    margin-right: 13px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 575px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 16px;
  }

  .u-section-2 .u-btn-1 {
    padding-left: 32px;
    padding-right: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 443px;
  }

  .u-section-2 .u-shape-1 {
    height: 239px;
    width: 260px;
    margin-top: 80px;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 334px;
    height: 318px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 461px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 295px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 712px;
  }

  .u-section-2 .u-shape-1 {
    height: 376px;
    width: 407px;
    margin-top: 106px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -327px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 278px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 814px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 49px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 448px;
  }

  .u-section-2 .u-shape-1 {
    height: 250px;
    width: 250px;
    margin-top: 59px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -302px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 468px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 640px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: 70px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 0;
}

.u-section-3 .u-text-4 {
  margin: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 500px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 842px;
}

.u-section-4 .u-text-1 {
  font-family: HATTEN;
  margin: 60px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 15px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 765px;
  --radius: 20px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-form-1 {
  height: 873px;
  width: 590px;
  margin: 0 auto;
}

.u-section-4 .u-form-group-1 {
  margin-left: 0;
}

.u-section-4 .u-label-1 {
  font-family: HATTEN;
  letter-spacing: 2px;
  text-transform: none;
}

.u-section-4 .u-input-1 {
  font-size: 1rem;
  text-transform: none;
}

.u-section-4 .u-form-group-2 {
  margin-left: 0;
}

.u-section-4 .u-label-2 {
  font-family: HATTEN;
  letter-spacing: 2px;
  text-transform: none;
}

.u-section-4 .u-input-2 {
  font-size: 1rem;
  text-transform: none;
}

.u-section-4 .u-form-group-3 {
  margin-left: 0;
}

.u-section-4 .u-label-3 {
  font-family: HATTEN;
  letter-spacing: 2px;
  text-transform: none;
}

.u-section-4 .u-input-3 {
  font-size: 1rem;
  text-transform: none;
}

.u-section-4 .u-form-group-4 {
  margin-left: 0;
}

.u-section-4 .u-label-4 {
  font-family: HATTEN;
  letter-spacing: 2px;
  text-transform: none;
}

.u-section-4 .u-input-4 {
  font-size: 1rem;
  text-transform: none;
}

.u-section-4 .u-form-group-5 {
  margin-left: 0;
}

.u-section-4 .u-label-5 {
  font-family: HATTEN;
  letter-spacing: 2px;
  text-transform: none;
}

.u-section-4 .u-input-5 {
  font-size: 1rem;
  text-transform: none;
}

.u-section-4 .u-label-6 {
  font-family: HATTEN;
  letter-spacing: 2px;
  text-transform: none;
}

.u-section-4 .u-input-6 {
  font-size: 1rem;
  text-transform: none;
}

.u-section-4 .u-form-group-7 {
  margin-left: 0;
}

.u-section-4 .u-label-7 {
  font-family: HATTEN;
  letter-spacing: 2px;
  text-transform: none;
}

.u-section-4 .u-input-7 {
  font-size: 1rem;
  text-transform: none;
}

.u-section-4 .u-form-group-8 {
  margin-left: 0;
}

.u-section-4 .u-label-8 {
  font-family: HATTEN;
  letter-spacing: 2px;
  text-transform: none;
}

.u-section-4 .u-input-8 {
  font-size: 1rem;
  text-transform: none;
}

.u-section-4 .u-label-9 {
  font-family: HATTEN;
  letter-spacing: 2px;
  text-transform: none;
}

.u-section-4 .u-input-9 {
  font-size: 1rem;
  text-transform: none;
}

.u-section-4 .u-form-group-10 {
  margin-left: 0;
}

.u-section-4 .u-btn-1 {
  letter-spacing: 0px;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  letter-spacing: 0px;
  --radius: 10px;
  font-size: 1.25rem;
  border-style: solid;
  text-transform: uppercase;
}

.u-section-4 .u-layout-cell-2 {
  --radius: 20px;
  min-height: 368px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  width: 550px;
  height: 200px;
  margin: 48px auto 0;
}

.u-section-4 .u-layout-cell-3 {
  --radius: 20px;
  min-height: 397px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-4 .u-text-2 {
  font-size: 3.625rem;
  margin: 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 40px 0 36px;
}

.u-section-4 .u-text-4 {
  margin: 20px 40px 0 36px;
}

.u-section-4 .u-btn-3 {
  text-decoration: underline !important;
  letter-spacing: 0px;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-4 .u-layout-cell-4 {
  --radius: 20px;
  min-height: 430px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px 30px 0;
}

.u-section-4 .u-icon-1 {
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  font-size: 1.125rem;
  text-transform: none;
  line-height: 28.8px;
  font-weight: 700;
  margin: 51px 0 0;
}

.u-section-4 .u-text-6 {
  margin: 23px 0 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 733px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
    margin-top: 40px;
  }

  .u-section-4 .u-layout-cell-1 {
    background-position: 50% 50%;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-scale: 0.3;
    min-height: 661px;
  }

  .u-section-4 .u-form-1 {
    width: 500px;
  }

  .u-section-4 .u-layout-cell-2 {
    background-position: 50% 50%;
    --animation-custom_in-scale: 0.3;
    min-height: 317px;
  }

  .u-section-4 .u-image-1 {
    width: 480px;
    height: 175px;
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    background-position: 50% 50%;
    --animation-custom_in-scale: 0.3;
    min-height: 343px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 18px;
    margin-left: 14px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 17px;
    margin-left: 14px;
  }

  .u-section-4 .u-layout-cell-4 {
    background-position: 50% 50%;
    background-size: cover;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    min-height: 371px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 30px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 545px;
  }

  .u-section-4 .u-form-1 {
    width: 400px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 261px;
  }

  .u-section-4 .u-image-1 {
    width: 380px;
    height: 139px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 283px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 306px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 645px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-label-1 {
    text-transform: uppercase;
    font-family: Lato, sans-serif;
  }

  .u-section-4 .u-label-2 {
    text-transform: uppercase;
    font-family: Lato, sans-serif;
  }

  .u-section-4 .u-label-3 {
    text-transform: uppercase;
    font-family: Lato, sans-serif;
  }

  .u-section-4 .u-label-4 {
    text-transform: uppercase;
    font-family: Lato, sans-serif;
  }

  .u-section-4 .u-label-5 {
    text-transform: uppercase;
    font-family: Lato, sans-serif;
  }

  .u-section-4 .u-label-6 {
    text-transform: uppercase;
    font-family: Lato, sans-serif;
  }

  .u-section-4 .u-label-7 {
    text-transform: uppercase;
    font-family: Lato, sans-serif;
  }

  .u-section-4 .u-label-8 {
    text-transform: uppercase;
    font-family: Lato, sans-serif;
  }

  .u-section-4 .u-label-9 {
    text-transform: uppercase;
    font-family: Lato, sans-serif;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 401px;
  }

  .u-section-4 .u-image-1 {
    width: 600px;
    height: 219px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 10px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 301px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    width: 450px;
    height: 164px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 301px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 534px;
  }

  .u-section-4 .u-form-1 {
    width: 320px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 190px;
  }

  .u-section-4 .u-image-1 {
    width: 280px;
    height: 103px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.875rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 349px;
}

.u-section-5 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  width: 815px;
  margin: 100px auto 0;
}

.u-section-5 .u-social-icons-1 {
  height: 48px;
  width: 106px;
  min-width: 68px;
  margin: 37px auto 60px;
}

.u-section-5 .u-icon-2 {
  height: 100%;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-social-icons-1 {
    min-height: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 76px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 301px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 60px;
  }
}.Logo {
  height: 100px;
  width: 200px;
  left: center;
}
.logo-slider {
  display: flex;
  flex-wrap: nowrap;
  /* ... */
}
/* ==============================
   Trustlocal Widget Styling
   ============================== */
/* Desktop Standard */
.trustlocal-wrapper {
  max-width: 100%;
  overflow: hidden;
  display: block; /* Desktop: linksbündig */
}
.trustlocal-widget,
.trustlocal-wrapper iframe {
  max-width: 100% !important;
  width: 100% !important;
  box-sizing: border-box;
  display: block;
  height: auto !important;
}
/* Tablet bis 1024px */
@media (max-width: 1024px) {
  .trustlocal-wrapper {
    display: flex;
    justify-content: center; /* mittig */
    padding: 0;
  }
  .trustlocal-widget,
  .trustlocal-wrapper iframe {
    width: 350px !important;
    max-width: 350px !important;
    margin: 0 auto;
  }
}
/* Smartphone Querformat (481px–768px) → 500px Breite */
@media (min-width: 481px) and (max-width: 768px) {
  .trustlocal-wrapper {
    display: flex;
    justify-content: center;
  }
  .trustlocal-widget,
  .trustlocal-wrapper iframe {
    width: 500px !important;
    max-width: 500px !important;
    margin: 0 auto;
  }
}
/* Smartphone Hochformat (bis 480px) → 300px Breite */
@media (max-width: 480px) {
  .trustlocal-wrapper {
    display: flex;
    justify-content: center;
  }
  .trustlocal-widget,
  .trustlocal-wrapper iframe {
    width: 300px !important;
    max-width: 300px !important;
    margin: 0 auto;
  }
} @font-face {
  font-family: 'HATTEN';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/72ddfe70/6629365/fonts/HATTEN.TTF);
}
/* page-custom-fonts */
@font-face {
  font-family: 'HATTEN';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/72ddfe70/6629365/fonts/HATTEN.TTF);
}